
.flex-container a, .flexslider a, .flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: medium none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
}
.flexslider .slides img {
    display: block;
    max-width: 100%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    position: relative;
}
.flexslider .slides {
}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    position: relative;
}
.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.flex-caption {
/*    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);*/
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    left: 0;
    line-height: 18px;
    margin: 0;
   /* padding: 2%;*/
  /*  position: absolute;*/
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.4);
   /* width: 96%;*/
}
.flexslider .flex-direction-nav {
    height: 0;
}
.flexslider .flex-direction-nav li a {
    background: url("../images/flex_slider_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 27px;
   margin: -13px 0 0;
   position: absolute;
    text-indent: -999em;
    top: 50%;
    width: 27px;
}
.flexslider .flex-direction-nav li a.next {
    background: url("../images/flex_slider_button.png") no-repeat scroll -28px 0 rgba(0, 0, 0, 0);
    right: 10px;
}
.flexslider .flex-direction-nav li a.prev {
    left: 10px;
}
.flexslider .flex-direction-nav li a:hover {
}
.flexslider .flex-direction-nav li .disabled {
    cursor: default;
    opacity: 0.3;
}
.flex-control-nav {
    bottom: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 0 0 5px;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav a {
    background: url("../images/slider_bullets.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 18px;
    text-indent: -999em;
    width: 19px;
}
.flex-control-nav a:hover {
    background-position: 0 -18px;
}
.flex-control-nav a.flex-active {
    background-position: 0 -18px;
    cursor: default;
}
.slider_content h2 {
    color: #FFFFFF;
   /* padding: 5px 0 10px;*/
	
}
.slider_content p {
    color: #F0F0F0;
    padding: 0 0 10px;
	display:none;

}
